html {
	font-family:Tahoma;
	height:100%;
}

body {
	padding:0;
	margin:auto;
	height:100%;
	text-align:center;
	background:url(./img/sey.jpg) no-repeat center top;
}

.wrap {
	min-height:100%;
	position:relative;
	text-align:left;
	margin:auto;
	display:block;
}

.clear {
	clear:both;
	font-size:1px;
	line-height:0;
}

.fr {
	float:right;
}

.fl {
	float:left;
}

a img {
	border:0;
}

* html .wrap {
	height:100%;
}

.head {
	position:absolute;
	width:767px;
	height:45px;
	background:url(./img/back-head.png) repeat-x;
	top:-230px;
	left:200px;
	z-index:1;
}

.head .fcsl {
	position:absolute;
	top:0;
	left:-205px;
}

.head ul {
	position:absolute;
	width:520px;
	height:45px;
	top:0;
	right:-11px;
	margin:0;
	padding:0;
	list-style:none;
	background:url(./img/back-head-right.png) right top no-repeat;
}

.head ul li {
	font-size:11px;
	line-height:34px;
	text-indent:2px;
	margin:4px 0 0;
	padding:0 20px;
	float:left;
	position:relative;
	width:auto;
	height:37px;
	background:url(./img/back-head-sep.png) no-repeat;
	display:table;
}

.head ul li a {
	color:#fff;
	text-decoration:none;
}

.inner-wrap {
	position:relative;
	top:235px;
	width:100%;
	padding-bottom:10px;
}

.inner-wrap:after {
	content:" ";
	display:block;
	clear:both;
}

.navigation {
	width:684px;
	height:38px;
	position:absolute;
	top:-35px;
	left:291px;
	background:url(./img/back-navigation.png) repeat-x;
}

.navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:0;
	height:30px;
}

.navigation ul li {
	font-size:11px;
	line-height:28px;
	margin:4px 0;
	padding:0 25px 0 15px;
	height:30px;
	float:left;
	background:url(./img/back-navigation-sep.png) right top no-repeat;
}

.navigation ul li a {
	color:#5a5a5a;
	text-decoration:none;
}

.navigation .home {
	position:absolute;
	top:0;
	left:-50px;
}

.navigation .sitemap {
	font-size:11px;
	color:#5a5a5a;
	text-decoration:none;
	line-height:35px;
	text-align:center;
	position:absolute;
	top:0;
	right:-7px;
	background:url(./img/back-navigation-right.png) right top no-repeat;
	width:75px;
	height:38px;
}

.h1_title {
	color:#3e6476;
	font-size:10px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	position:absolute;
	top:-185px;
	right:0;
	display:block;
	text-align:right!important;
}

.h1_title h1 {
	color:#3e6476;
	font-size:10px;
	line-height:20px;
	margin:0;
	padding:0 3px 0 0;
	font-weight:700;
	text-transform:uppercase;
	float:left;
	text-align:right;
}

.h1_title b {
	float:right;
	color:#fff;
	margin-top:-5px;
	font-size:18px;
}

.leftside {
	position:relative;
	display:block;
}

.leftside ul {
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:0;
	list-style:none;
}

.leftside .menu {
	margin-bottom:6px;
	margin-top:6px;
}

.leftside .menu .last {
	margin-bottom:0;
}

.leftside .menu li {
	text-indent:15px;
	line-height:31px;
	height:33px;
	cursor:pointer;
	background:-webkit-linear-gradient(#F1F1F1,#E1E1E1);
	background:-o-linear-gradient(#F1F1F1,#E1E1E1);
	background:-moz-linear-gradient(#F1F1F1,#E1E1E1);
	background:linear-gradient(#F1F1F1,#E1E1E1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #ddd;
	-moz-box-shadow:1px 1px 0 0 #bbb;
	-webkit-box-shadow:1px 1px 0 0 #bbb;
	box-shadow:1px 1px 0 0 #bbb;
}

.leftside .menu .over {
	background:#fff;
	border:1px solid #ebebeb;
}

.leftside .menu .over a {
	color:#5a5a5a;
}

.leftside .menu .active {
	background:#fff;
	border:1px solid #ebebeb;
}

.leftside .menu .active a:after {
	content:"\25BA";
	float:right;
	margin:2px 10px 2px 0;
	color:#858585;
}

.leftside .menu .active a {
	color:#5a5a5a;
}

.leftside .menu li a {
	color:#3b748b;
	font-size:12px;
	line-height:32px;
	text-decoration:none;
	display:block;
}

.leftside .contact {
	margin:0;
	padding:0;
}

.leftside .contact li {
	color:#565656;
	line-height:25px;
	font-size:12px;
	width:100%;
	height:27px;
	text-indent:5px;
	background:#DBE7EF;
	border-bottom:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
}

.leftside .contact li a {
	color:#565656;
	text-decoration:none;
}

.leftside .contact .title {
	text-indent:15px;
	line-height:24px;
	font-size:12px;
	width:100%;
	height:24px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border:1px solid #5B6E8D;
	background:-webkit-linear-gradient(#5B6F8D,#224272);
	background:-o-linear-gradient(#5B6F8D,#224272);
	background:-moz-linear-gradient(#5B6F8D,#224272);
	background:linear-gradient(#5B6F8D,#224272);
}

.leftside .contact .title a {
	color:#fff;
	text-decoration:none;
}

.leftside .contact b {
	color:#565656;
}

.skype_call {
	background:url(./img/skype-call.png) center no-repeat;
}

.skype_IM {
	background:url(./img/skype-IM.png) center no-repeat;
}

.leftside .contact .fcsl {
	background:url(./img/fcsl-contact.png) center no-repeat;
}

.leftside .contact .url {
	cursor:pointer;
}

.leftside .contact-address {
	border:1px solid #cdcdcd;
	border-top:none;
	color:#4e4e4e;
	position:relative;
}

.leftside .contact-address div {
	font-size:11px;
	padding:8px;
}

.content {
	font-size:12px;
	line-height:14px;
	position:relative;
	text-align:justify;
	width:100%;
	left:4px;
	top:6px;
	float:left;
	display:block;
	background:#fff;
	cursor:default;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:30px;
}

h2 {
	font-size:14px;
	font-weight:700;
	margin:0;
	padding:15px 0 25px;
	color:#000;
	text-transform:uppercase;
	border-bottom:1px solid #d1d1d1;
	text-align:left;
}

h3 {
	font-size:12px;
	font-weight:700;
	margin:0;
	padding:0;
	color:#6884af;
	line-height:20px;
	border-bottom:1px solid #e1ecfc;
	text-align:left;
}

h4 {
	font-size:14px;
	font-weight:700;
	margin:0;
	padding:10px 0 15px;
	color:#000;
	line-height:20px;
	text-align:left;
}

.content .padding {
	margin:0;
	padding:25px 30px 30px;
}

.content .sep {
	margin:10px 0;
	line-height:3px;
	font-size:3px;
	border-bottom:1px solid #d1d1d1;
}

.content .sep2 {
	margin:5px 0;
	line-height:3px;
	font-size:3px;
	border-bottom:1px solid #e1ecfc;
}

.content a {
	font-weight:700;
	color:#862828;
	text-decoration:underline;
	cursor:pointer;
	text-align:left!important;
}

.content .important {
	font-weight:700;
}

.content .important b {
	color:red;
}

.content table {
	width:100%;
	font-size:12px;
	color:#000;
	border-top:1px solid #d1d1d1;
	border-left:1px solid #d1d1d1;
	margin:10px 0;
}

.content table td {
	height:18px;
	line-height:18px;
	text-indent:2px;
	border-bottom:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	background:#fff;
}

.content i {
	width:99%;
}

.content .title td {
	color:#fff;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:700;
	background:#9eb0ca;
	text-transform:uppercase;
}

.content .hl {
	color:#3b3b3b;
	border:1px solid #f8e96b;
	background:#fefec4;
	margin:2px 0 7px;
}

.content .hl p {
	margin:0;
	padding:10px;
	line-height:13px;
}

.content .download {
	font-size:11px;
	color:#454545;
	padding:0 0 10px;
	border-bottom:1px solid #f1f1f1;
}

.content .download b {
	font-size:12px;
	line-height:25px;
}

.content .download_img {
	margin:5px 10px 5px 0;
}

.content-top {
	line-height:3px;
	font-size:3px;
	width:792px;
	height:6px;
	position:absolute;
	top:-6px;
	left:0;
	background:url(./img/content-top.png) no-repeat;
}

.content-bottom {
	line-height:3px;
	font-size:3px;
	width:792px;
	height:6px;
	position:absolute;
	bottom:-6px;
	left:0;
	background:url(./img/content-bottom.png) no-repeat;
}

.footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:50px;
	border:1px solid #00f;
}

.navigation_side {
	font-size:12px;
	float:right;
	width:300px;
	display:table;
	background:#fff;
	margin:0 0 0 10px;
}

.navigation_side .padding {
	padding:10px;
}

.navigation_side .nav {
	font-size:12px;
	text-indent:6px;
	margin:1px 0;
	padding:5px 0;
	background:#f1f1f1;
	border:1px solid #e1ecfc;
}

.navigation_side .nav_head {
	color:#000;
	font-style:italic;
	font-size:12px;
	line-height:12px;
	text-align:left;
	margin:0 0 10px;
}

.navigation_side .nav a {
	color:#4c7f94;
	font-weight:400;
	text-decoration:none;
}

.navigation_side .active {
	background:#f1f1f1;
	border:1px solid #e2e2e2;
}

.navigation_side .active a {
	color:#999;
}

.content .tooltip-info {
	color:#3b6f89;
	text-decoration:none;
	border-bottom:2px dashed #3b6f89;
	cursor:help;
}

.li-type-a {
	list-style-type:lower-alpha;
}

.li-type-none {
	list-style-type:none;
}

.table-spacing {
	border-collapse:collapse;
	border-spacing:2px;
	border:0;
}

.table-width {
	width:30%;
}

.img-align-right {
	overflow:hidden;
	position:relative;
	float:right;
	margin:10px;
}

.img-align-left {
	overflow:hidden;
	position:relative;
	float:left;
	margin:10px;
}

.table-spacing2 {
	border-collapse:collapse;
	border-spacing:0;
	border:0;
}

.table-td-align {
	text-align:left;
}

.img-height {
	height:200px;
}

.h3-price {
	font-size:20px;
}

.package {
	margin:0 10px 0 0;
	background:#d9e6ec;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.package p {
	margin:4px;
	padding:4px;
	font-size:10px;
}

.package p b {
	font-size:11px;
}

.package ul {
	margin:4px;
	padding:0;
	list-style:inside;
}

.package ul li {
	color:#111;
	margin:0;
	padding:6px;
	background:#fff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

.package .button {
	background:#5f9caf;
	margin:4px;
	padding:6px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	text-align:center;
	text-decoration:none;
}

.package a {
	color:#fff;
	text-decoration:none;
}

.offshore-offer {
	float:right;
	margin:10px 0;
	background:#ffffeb;
	border:1px dashed #ffeb66;
}

.offshore-offer .h2 {
	width:auto;
	text-align:center;
	margin:15px;
	font-size:14px;
	line-height:18px;
}

.offshore-offer .h2 a {
	color:red!important;
	font-size:16px;
	text-decoration:none;
}

.offshore-offer p {
	margin:15px;
}

.paragraph .h3 {
	font-size:14px;
	display:block;
	width:70%;
}

.paragraph .readmore {
	display:table-cell;
	width:54px;
	color:#862828;
	font-size:12px;
	text-decoration:none!important;
}

.paragraph-readmore {
	display:none;
	color:#555;
	background:#eee;
	padding:15px;
	margin-bottom:20px;
}

span[class^="icon-"],span[class*=" icon-"] {
	display:inline-block;
	width:14px;
	height:14px;
	float:right;
	margin-top:2px;
	line-height:14px;
	vertical-align:text-top;
	background-image:url(./img/icons-red.png);
	background-repeat:no-repeat;
}

.icon-arrow-down {
	background-position:-70px 0!important;
	color:#862828;
}

.order_now {
	width:80px;
	margin-left:5px;
	display:table-cell;
	color:#fff!important;
	font-size:12px;
	text-decoration:none!important;
	float:right;
	background:#5f9caf;
	padding:1px 3px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	text-align:center;
	margin-top:-21px;
}

.job-seeker .h2 {
	font-size:14px;
	font-weight:700;
	margin:0;
	padding:15px 0 25px;
	border-bottom:1px solid #d1d1d1;
}

.error_msg {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#f87d7d;
	padding:10px;
}

input[class=contact-btn] {
	width:260px!important;
	height:60px!important;
	border:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#406990;
	color:#fff;
	font-weight:700;
	font-size:16px;
	cursor:pointer;
}

input[class=contact-btn]:hover {
	background:#48739c;
}

.col-md-3 {
	padding-right:0!important;
}

.col-md-9 {
	padding-right:13px!important;
	padding-left:4px!important;
}

.mobile_header .m_nav.show {
	display:block;
}

.mobile_header .m_nav.hidden {
	display:none;
}

.mobile_header img {
	margin-left:15px;
	margin-top:10px;
}

.mobile_header ul {
	padding-left:0;
	margin-left:0;
}

.mobile_header ul li {
	background:#2C3945;
	line-height:48px;
	color:#8BA4AE;
	font-size:16px;
	font-weight:700;
	list-style:none;
	border-bottom:1px solid #3A444E;
}

.mobile_header ul li a {
	color:#bdced5;
	font-size:16px;
	font-weight:700;
	text-decoration:none;
	line-height:48px;
	display:block;
	padding-left:20px;
}

.mobile_header ul li a.active {
	color:#bdced5;
}

.mobile_header ul li ul {
	display:none;
}

.mobile_header ul li ul li {
	border-bottom:1px solid #3A444E;
	padding-left:20px;
	background:#1F252C;
}

.mobile_header ul li ul li a {
	color:#bdced5;
}

.fa-bars {
	color:#862828;
	font-size:21px;
	font-weight:700;
	float:right;
	margin-right:20px;
	margin-top:15px;
	cursor:pointer;
}

.mobile_header .fa-sort-asc {
	float:right;
	margin-top:10px;
	margin-right:20px;
	font-size:20px;
	display:none!important;
}

.mobile_header .active .fa-sort-asc {
	display:inline-block!important;
}

.tablet_header {
	margin-right:15px;
}

.tablet_header img {
	margin-left:15px;
	margin-top:10px;
}

.tablet_header ul li {
	font-size:12px;
	font-weight:700;
	list-style:none;
	float:left;
	position:relative;
}

.tablet_header ul li a {
	font-size:12px;
	font-weight:700;
	color:#2D3946;
	text-decoration:none;
	margin-left:15px;
	text-transform:uppercase;
}

.tablet_header .m_nav {
	float:right;
	margin-top:10px;
}

.tablet_header ul li ul {
	display:none;
	position:absolute;
	background:#2D3945;
	padding-left:20px;
	width:190px;
	z-index:999;
	top:30px;
	right:0;
}

.tablet_header ul li ul li {
	float:none;
	border-bottom:1px solid #3A444E;
}

.tablet_header ul li ul li a {
	color:#8BA4AE;
	margin-left:-8px;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
}

.tablet_header .fa-sort-asc {
	font-size:14px;
	display:none!important;
	color:#84292A;
	margin-top:-16px;
	margin-left:2px;
	position:relative;
	top:-2px;
}

.tablet_header .active .fa-sort-asc {
	display:inline-block!important;
}

.list_arrow {
	background:url(./img/list_arrow.png) center top no-repeat;
	height:9px;
	display:block;
	margin-top:-9px;
	margin-right:-95px;
	border:none!important;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.full_width {
	width:100%;
}

.noborder {
	border:none;
}

.cellspacing_0 {
	border-spacing:0;
	border-collapse:separate;
}

.cellspacing_20 {
	border-spacing:20px!important;
	border-collapse:separate!important;
}

.cellpadding_0 {
	padding:0;
}

.width_1200 {
	width:1200px;
}

.valign-middle {
	vertical-align:middle;
}

.valign-top {
	vertical-align:top;
}

.error_msg {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#f87d7d;
	padding:10px;
}

.icon {
	position:relative;
	margin:0 -2px 0 2px;
	float:left;
	width:26px;
	height:26px;
}

.error {
	color:red;
}

.no_bg {
	background:none!important;
}

.table {
	width:100%;
	margin-bottom:18px;
}

.table th,.table td {
	padding:8px;
	line-height:18px;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #ddd;
}

.table th {
	font-weight:700;
}

.table thead th {
	vertical-align:bottom;
}

.table colgroup + thead tr:first-child th,.table colgroup + thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td {
	border-top:0;
}

.table tbody + tbody {
	border-top:2px solid #ddd;
}

.table-condensed th,.table-condensed td {
	padding:4px 5px;
}

.table-bordered {
	border:1px solid #ddd;
	border-left:0;
	border-collapse:separate;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.table-bordered th,.table-bordered td {
	border-left:1px solid #ddd;
}

.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td {
	border-top:0;
}

.table-bordered thead:first-child tr:first-child th:first-child,.table-bordered tbody:first-child tr:first-child td:first-child {
	-webkit-border-radius:4px 0 0 0;
	-moz-border-radius:4px 0 0;
	border-radius:4px 0 0 0;
}

.table-bordered thead:first-child tr:first-child th:last-child,.table-bordered tbody:first-child tr:first-child td:last-child {
	-webkit-border-radius:0 4px 0 0;
	-moz-border-radius:0 4px 0 0;
	border-radius:0 4px 0 0;
}

.table-bordered thead:last-child tr:last-child th:first-child,.table-bordered tbody:last-child tr:last-child td:first-child {
	-webkit-border-radius:0 0 0 4px;
	-moz-border-radius:0 0 0 4px;
	border-radius:0 0 0 4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,.table-bordered tbody:last-child tr:last-child td:last-child {
	-webkit-border-radius:0 0 4px 0;
	-moz-border-radius:0 0 4px;
	border-radius:0 0 4px 0;
}

.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th {
	background-color:#f9f9f9;
}

.table tbody tr:hover td,.table tbody tr:hover th {
	background-color:#f5f5f5;
}

input,button,select,textarea {
	font-size:12px;
	font-weight:400;
	line-height:15px;
}

input,button,select,textarea {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

input,textarea,select {
	display:inline-block;
	width:210px;
	height:15px;
	padding:4px;
	margin:-2px 0;
	font-size:12px;
	line-height:15px;
	color:#555;
	border:1px solid #ccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

input,textarea {
	height:25px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border linear 0.2s,box-shadow linear .2s;
	-moz-transition:border linear 0.2s,box-shadow linear .2s;
	-ms-transition:border linear 0.2s,box-shadow linear .2s;
	-o-transition:border linear 0.2s,box-shadow linear .2s;
	transition:border linear 0.2s,box-shadow linear .2s;
}

input:focus,textarea:focus {
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	outline:0;
}

.input-micro {
	width:45px;
}

.input-mini {
	width:60px;
}

.input-small {
	width:90px;
}

.input-medium {
	width:150px;
}

.input-large {
	width:210px;
}

.input-xlarge {
	width:100%;
}

.input-xxlarge {
	width:530px;
}

input[type="image"],input[type="checkbox"],input[type="radio"] {
	width:auto;
	height:auto;
	padding:0;
	margin:3px 0;
	*margin-top:0;
	line-height:normal;
	cursor:pointer;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:0;
}

input[type="image"] {
	border:0;
}

input[type="file"] {
	width:auto;
	padding:initial;
	line-height:initial;
	border:initial;
	background-color:#fff;
	background-color:initial;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

input[type="button"],input[type="reset"],input[type="submit"] {
	width:auto;
	height:auto;
}

select,input[type="file"] {
	height:28px;
	*margin-top:4px;
	line-height:28px;
}

input[type="file"] {
	line-height:18px \9;
}

input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly] {
	background-color:#eee;
	border-color:#ddd;
	cursor:not-allowed;
}

.control-group.warning > label,.control-group.warning .help-block,.control-group.warning .help-inline {
	color:#c09853;
}

.control-group.warning input,.control-group.warning select,.control-group.warning textarea {
	color:#c09853;
	border-color:#c09853;
}

.control-group.warning input:focus,.control-group.warning select:focus,.control-group.warning textarea:focus {
	border-color:#a47e3c;
	-webkit-box-shadow:0 0 6px #dbc59e;
	-moz-box-shadow:0 0 6px #dbc59e;
	box-shadow:0 0 6px #dbc59e;
}

.control-group.warning .input-prepend .add-on,.control-group.warning .input-append .add-on {
	color:#c09853;
	background-color:#fcf8e3;
	border-color:#c09853;
}

.control-group.error > label,.control-group.error .help-block,.control-group.error .help-inline {
	color:#b94a48;
}

.control-group.error input,.control-group.error select,.control-group.error textarea {
	color:#b94a48;
	border-color:#b94a48;
}

.control-group.error input:focus,.control-group.error select:focus,.control-group.error textarea:focus {
	border-color:#953b39;
	-webkit-box-shadow:0 0 6px #d59392;
	-moz-box-shadow:0 0 6px #d59392;
	box-shadow:0 0 6px #d59392;
}

.control-group.error .input-prepend .add-on,.control-group.error .input-append .add-on {
	color:#b94a48;
	background-color:#f2dede;
	border-color:#b94a48;
}

.control-group.success > label,.control-group.success .help-block,.control-group.success .help-inline {
	color:#468847;
}

.control-group.success input,.control-group.success select,.control-group.success textarea {
	color:#468847;
	border-color:#468847;
}

.control-group.success input:focus,.control-group.success select:focus,.control-group.success textarea:focus {
	border-color:#356635;
	-webkit-box-shadow:0 0 6px #7aba7b;
	-moz-box-shadow:0 0 6px #7aba7b;
	box-shadow:0 0 6px #7aba7b;
}

.control-group.success .input-prepend .add-on,.control-group.success .input-append .add-on {
	color:#468847;
	background-color:#dff0d8;
	border-color:#468847;
}

input:focus:required:invalid,textarea:focus:required:invalid,select:focus:required:invalid {
	color:#b94a48;
	border-color:#ee5f5b;
}

input:focus:required:invalid:focus,textarea:focus:required:invalid:focus,select:focus:required:invalid:focus {
	border-color:#e9322d;
	-webkit-box-shadow:0 0 6px #f8b9b7;
	-moz-box-shadow:0 0 6px #f8b9b7;
	box-shadow:0 0 6px #f8b9b7;
}

.form-actions {
	padding:17px 20px 18px;
	margin-top:18px;
	margin-bottom:18px;
	background-color:#eee;
	border-top:1px solid #ddd;
	*zoom:1;
}

.form-actions:before,.form-actions:after {
	display:table;
	content:" ";
}

.form-actions:after {
	clear:both;
}

.uneditable-input {
	display:block;
	background-color:#fff;
	border-color:#eee;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.025);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.025);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.025);
	cursor:not-allowed;
}

:-moz-placeholder {
	color:#999;
}

::-webkit-input-placeholder {
	color:#999;
}

.help-block,.help-inline {
	color:#555;
}

.help-block {
	display:block;
	margin-bottom:9px;
}

.help-inline {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	padding-left:5px;
}

.input-prepend,.input-append {
	margin-bottom:5px;
}

.input-prepend input,.input-append input,.input-prepend select,.input-append select,.input-prepend .uneditable-input,.input-append .uneditable-input {
	*margin-left:0;
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
}

.input-prepend input:focus,.input-append input:focus,.input-prepend select:focus,.input-append select:focus,.input-prepend .uneditable-input:focus,.input-append .uneditable-input:focus {
	position:relative;
	z-index:2;
}

.input-prepend .uneditable-input,.input-append .uneditable-input {
	border-left-color:#ccc;
}

.input-prepend .add-on,.input-append .add-on {
	display:inline-block;
	width:auto;
	min-width:16px;
	height:18px;
	padding:4px 5px;
	font-weight:400;
	line-height:18px;
	text-align:center;
	text-shadow:0 1px 0 #fff;
	vertical-align:middle;
	background-color:#eee;
	border:1px solid #ccc;
}

.input-prepend .add-on,.input-append .add-on,.input-prepend .btn,.input-append .btn {
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}

.input-prepend .active,.input-append .active {
	background-color:#a9dba9;
	border-color:#46a546;
}

.input-prepend .add-on,.input-prepend .btn {
	margin-right:-1px;
}

.input-append input,.input-append select .uneditable-input {
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}

.input-append .uneditable-input {
	border-left-color:#eee;
	border-right-color:#ccc;
}

.input-append .add-on,.input-append .btn {
	margin-left:-1px;
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
}

.input-prepend.input-append input,.input-prepend.input-append select,.input-prepend.input-append .uneditable-input {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.input-prepend.input-append .add-on:first-child,.input-prepend.input-append .btn:first-child {
	margin-right:-1px;
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}

.input-prepend.input-append .add-on:last-child,.input-prepend.input-append .btn:last-child {
	margin-left:-1px;
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
}

.search-query {
	padding-left:14px;
	padding-right:14px;
	margin-bottom:0;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
}

.form-search input,.form-inline input,.form-horizontal input,.form-search textarea,.form-inline textarea,.form-horizontal textarea,.form-search select,.form-inline select,.form-horizontal select,.form-search .help-inline,.form-inline .help-inline,.form-horizontal .help-inline,.form-search .uneditable-input,.form-inline .uneditable-input,.form-horizontal .uneditable-input,.form-search .input-prepend,.form-inline .input-prepend,.form-horizontal .input-prepend,.form-search .input-append,.form-inline .input-append,.form-horizontal .input-append {
	display:inline-block;
	margin-bottom:0;
}

.form-search .hide,.form-inline .hide,.form-horizontal .hide {
	display:none;
}

.form-search label,.form-inline label {
	display:inline-block;
}

.form-search .input-append,.form-inline .input-append,.form-search .input-prepend,.form-inline .input-prepend {
	margin-bottom:0;
}

.form-search .radio,.form-search .checkbox,.form-inline .radio,.form-inline .checkbox {
	padding-left:0;
	margin-bottom:0;
	vertical-align:middle;
}

.form-search .radio input[type="radio"],.form-search .checkbox input[type="checkbox"],.form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"] {
	float:left;
	margin-left:0;
	margin-right:3px;
}

.control-group {
	margin-bottom:9px;
}

legend + .control-group {
	margin-top:18px;
	-webkit-margin-top-collapse:separate;
}

.form-horizontal .control-group {
	margin-bottom:18px;
	*zoom:1;
}

.form-horizontal .control-group:before,.form-horizontal .control-group:after {
	display:table;
	content:" ";
}

.form-horizontal .control-group:after {
	clear:both;
}

.form-horizontal .control-label {
	float:left;
	padding-top:5px;
	text-align:right;
}

.form-horizontal .controls {
	*display:inline-block;
	*margin-left:0;
	*padding-left:20px;
}

.form-horizontal .controls input[type="submit"] {
	width:100%;
}

.form-horizontal .help-block {
	margin-top:9px;
	margin-bottom:0;
}

.form-horizontal .form-actions {
	padding-left:160px;
}

.well {
	min-height:20px;
	padding:19px;
	margin-bottom:20px;
	background-color:#fafafa;
	border:1px solid #fefefe;
	border:1px solid rgba(0,0,0,0.02);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
}

.well blockquote {
	border-color:#ddd;
	border-color:rgba(0,0,0,0.15);
}

.well-large {
	padding:24px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.well-small {
	padding:9px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.btn {
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:4px 10px;
	margin-bottom:0;
	font-size:13px;
	line-height:18px;
	color:#333;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,0.75);
	vertical-align:middle;
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
	background-image:-ms-linear-gradient(top,#fff,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image:-o-linear-gradient(top,#fff,#e6e6e6);
	background-image:linear-gradient(top,#fff,#e6e6e6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
	border:1px solid #ccc;
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	cursor:pointer;
	*margin-left:.3em;
}

.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled] {
	background-color:#e6e6e6;
}

.btn:active,.btn.active {
	background-color:#ccc \9;
}

.btn:first-child {
	*margin-left:0;
}

.btn:hover {
	color:#333;
	text-decoration:none;
	background-color:#e6e6e6;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-ms-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}

.btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}

.btn.active,.btn:active {
	background-image:none;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	background-color:#e6e6e6;
	background-color:#d9d9d9 \9;
	outline:0;
}

.btn.disabled,.btn[disabled] {
	cursor:default;
	background-image:none;
	background-color:#e6e6e6;
	opacity:.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.btn-large {
	padding:9px 14px;
	font-size:15px;
	line-height:normal;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.btn-large [class^="icon-"] {
	margin-top:1px;
}

.btn-small {
	padding:5px 9px;
	font-size:11px;
	line-height:16px;
}

.gray {
	background-color: #999 !important;
}

.jeijei {
	color:auto;
	text-align: left;
	padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 50px;
    padding-left: 50px;
    font-size:12px;
    background-color:#ffffe6;
    border-top:1px solid #e1ecfc;
    border-bottom:1px solid #e1ecfc;
    border-left:1px solid #e1ecfc;
    border-right:1px solid #e1ecfc;
}